unit ExPoint;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  AverageDlg, StdCtrls, Grids;

type
  TExDialog = class(TAverageDialog)
    GroupBox1: TGroupBox;
    EValue: TEdit;
  end;

var
  ExDialog: TExDialog;

implementation

{$R *.DFM}

end.
